POST /leads/:lead_id/lead_remove

Lead token required
https://[your-subdomain].trackdrive.com/api/v1/leads/:lead_id/lead_remove

Remove a lead by lead ID

Remove one specific lead from a Schedule or Offer by its Trackdrive lead id. This will prevent ANY additional actions being taken on behalf of the lead.

Params

Param name Description
lead_token
Required

The lead token is set to either the offer_lead_token you get at trackdrive.com/offers or a schedule_lead_token you get from trackdrive.com/schedules. The only difference is the use of offer_lead_token will just send data to the offer which is picked up when a call is made with the caller_id of the lead. EG: If a Call Center is transferring data before they send you a call. The schedule_lead_token will start the actions associated with the schedule.

  • Must be a String

lead_id
Required

The Trackdrive lead id (uuid) returned in the response when the lead was submitted. Identifies exactly one lead, so updates never touch another lead that shares the same caller_id.

  • Must be a String